<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">"MeineAufnahmen"</string>
    <string name="alert_device_error">Fehler an Audiogerät aufgetreten</string>
    <string name="ext_media_badremoval_notification_title">"SD-Karte unerwartet entfernt"</string>
    <string name="error_sdcard_access">"Kein Zugriff auf SD-Karte möglich."</string>
    <string name="confirm_device_info_full">SD-Karte ist voll, Aufnahme wurde gespeichert.</string>
    <string name="confirm_save_info_saved_to">Die Aufnahme sind gespeichert</string>
    <string name="alert_storage_is_not_available">Speicher ist nicht verfügbar</string>
</resources>
